nfc: NFC_WILINK depends on NFC_NCI
[linux-2.6.git] / drivers / nfc /
drwxr-xr-x ..
-rw-r--r-- Kconfig
-rw-r--r-- Makefile
-rw-r--r-- nfcwilink.c
-rw-r--r-- pn533.c
-rw-r--r-- pn544.c